package com.njcn.energy.service;

import com.njcn.energy.pojo.po.EleRateSet;
import com.njcn.energy.pojo.vo.EleRateVO;

import java.util.List;

/**
 * 费率配置
 * @author denghuajun
 * @version 1.0.0
 * @date 2022年04月13日 19:36
 */
public interface EleRateSetService {

    /**
     * 获取费率配置
     * @return 结果
     */
    List<EleRateVO> getEleRateDetail();

    boolean add(EleRateSet eleRateSet);
}
